function FileData_Pairs(x)
{
x.t("coding","schemes");
x.t("parameter","description");
x.t("parameter","phase");
x.t("notes","csms");
x.t("version","requirement");
x.t("version","4.7.0");
x.t("description","service");
x.t("descriptions","(num)");
x.t("last","gsm");
x.t("mode","switched");
x.t("type","supported");
x.t("type","messages");
x.t("originated","messages");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("unknown","error");
x.t("require","new");
x.t("requirement","service");
x.t("acknowledging","cnma");
x.t("acknowledging","incoming");
x.t("07.05","parameter");
x.t("07.05","phase");
x.t("new","command");
x.t("new","phase");
x.t("command","descriptions");
x.t("command","syntax");
x.t("command","csms");
x.t("command","csms=");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("entering","phase");
x.t("status","reports");
x.t("mux3","charge");
x.t("features","require");
x.t("features","used");
x.t("recommended","switch");
x.t("configuring","procedures");
x.t("test","command");
x.t("cnma","receiving");
x.t("compatible","gsm");
x.t("parameters","acknowledging");
x.t("parameters","phase");
x.t("write","command");
x.t("gsm","07.05");
x.t("gsm","03.40");
x.t("gsm","03.41");
x.t("(sms)","commands");
x.t("procedures","indicating");
x.t("receiving","status");
x.t("commands","compatible");
x.t("commands","13.17");
x.t("supported","notes");
x.t("supported","type");
x.t("supported","e.g");
x.t("supported","(num)");
x.t("supported","service");
x.t("error","unknown");
x.t("error","cms");
x.t("error","reference");
x.t("error","appear");
x.t("syntax","test");
x.t("syntax","may");
x.t("syntax","sms");
x.t("cms","error");
x.t("4.7.0","phase");
x.t("cnmi","parameter");
x.t("cnmi","parameters");
x.t("select","message");
x.t("messages","type");
x.t("messages","new");
x.t("messages","cnma");
x.t("messages","cnmi");
x.t("terminated","messages");
x.t("indicating","received");
x.t("may","supported");
x.t("csms","mode");
x.t("csms","response");
x.t("csms","list");
x.t("csms","error");
x.t("csms","select");
x.t("csms","service");
x.t("switch","cnmi");
x.t("reference","(s)");
x.t("reports","acknowledging");
x.t("message","service");
x.t("03.40","gsm");
x.t("appear","recommended");
x.t("03.41","syntax");
x.t("e.g","correct");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","cms");
x.t("specific","values");
x.t("sms","commands");
x.t("broadcast","type");
x.t("(s)","pin");
x.t("(s)","csms");
x.t("read","command");
x.t("13.17","csms");
x.t("correct","routing");
x.t("data","coding");
x.t("switched","phase");
x.t("received","short");
x.t("routing","messages");
x.t("schemes","gsm");
x.t("values","entering");
x.t("(num)","mobile");
x.t("(num)","gsm");
x.t("(num)","broadcast");
x.t("phase","version");
x.t("phase","features");
x.t("phase","cnmi");
x.t("phase","specific");
x.t("phase","data");
x.t("phase","phase");
x.t("phase","service");
x.t("asc0","asc1");
x.t("mentioned","corresponding");
x.t("asc1","usb");
x.t("incoming","short");
x.t("service","response");
x.t("service","short");
x.t("service","write");
x.t("service","(sms)");
x.t("service","syntax");
x.t("service","read");
x.t("service","13.17");
x.t("service","(num)");
x.t("service","following");
x.t("service","setting");
x.t("corresponding","command");
x.t("following","features");
x.t("used","configuring");
x.t("setting","mentioned");
x.t("csms=","response");
x.t("csms=","service");
}
